Subject: gitk: window size for Edit View, Preferences

From: Ralf Wildenhues <[email-masked]>
Date: Sat, 20 Feb 2010 17:15:17 +0100

I gave a short introduction to git a while ago, demonstrating
gitk from a netbook.  The "Edit View" window was not resizable
to fit on the screen, also the window manager disallowed moving
it up enough to get to the buttons adjusting the sorting.

I'm sure this is double PEBKAC (not using a good WM or configuring
it right, not adjusting font size), but still, a vertical ruler
for this and the Preferences window would be handy, and probably
a quick two-line change for somebody with less rusty Tcl/Tk than
me.  Barring a patch, I'd be glad about pointers, too.

Thanks for git and gitk!
Ralf